# Jessica's catering

I've had no response about breakfast, dinners and coffee/tea available all day

* TEA & COFFEE @ R10.00 PER PERSON
* TEA, COFFEE & BISCUITS @ R17.50 PER PERSON
* TEA, COFFEE & MUFFINS @ R20.00 PER PERSON
* TEA, COFFEE, SCONES WITH JAM/CREAM & CHEESE @ R22.00 PER PERSON
* TEA, COFFEE, CROISSANTS WITH CHEESE @ R25.00 PER PERSON
* TEA, COFFEE & DANISHES @ R20.00 PER PERSON
* FINGER LUNCH @ R80.00 PER PERSON
* FORK LUNCH @ R110.00 PER PERSON
